__alpm_db_t(3)

NAME
__alpm_db_t -

SYNOPSIS

  Data Fields
alpm_handle_t * handle
char * treename
char * _path
alpm_pkghash_t * pkgcache
alpm_list_t * grpcache
alpm_list_t * servers
struct db_operations * ops
enum _alpm_dbstatus_t status
alpm_siglevel_t siglevel
alpm_db_usage_t usage

Author

Generated automatically by Doxygen for libalpm from the source code.